@charset "utf-8";
/* CSS Document */

@font-face {
  font-family: "Futura-Normal";
  src: url(../font/FuturaTr.otf);
  font-weight: normal;
  font-style: normal;
}

body{ margin:0px; padding:0px; background-color:#f1f1f1; font-family: "Futura-Normal";
  overflow-x: hidden !important;
}


html{ overflow-x: hidden!important;}

.emre{padding:0px; margin:0px; border-collapse: separate;
        border-spacing: 0px; }
		
.boy{ height:1000px;}
		
.bos{height:100px; width:300px; visibility: hidden; display:none; }


.zeminOyunlar{ z-index:-1; position:absolute; width:100%; background-image:url(../images/oyunlarZemin.jpg); background-repeat:no-repeat; background-size: cover; background-position:top; height:354px;}

.tasiyici{ width:1130px; height:300px; margin-left:auto; margin-right:auto;}
.tasiyici .logo{ text-align:center; padding-top:10px;}
.tasiyici .sosyalMedya{ float:right; z-index:9; top:5%; right:5%; position:absolute; margin-right:-10px;}
.temizle{clear:both;}


.tasiyici .menu{height:40px; padding-top:10px; }
.tasiyici .menu ul{ list-style-type:none;  margin:0px; padding:0px; }
.tasiyici .menu ul li{float:left;}
.tasiyici .menu ul li a{text-decoration:none; color:#FFF; line-height:40px; font-size:22px; letter-spacing:2px; display:block; padding:0px 25px;
font-family: "Futura-Normal";}

.orta{text-align: center;  width:1130px; margin-left:auto; margin-right:auto;}



.perdeYazi{color:#000; font-size:20px; line-height:180%; margin-top:-5px;}

.orta .gorselSahne{ width:1130px; margin-left:auto; margin-right:auto; text-align:center; margin-bottom:25px;}
.orta .gorselSahne img{text-align:center;}
.orta .gorselSahne .gorsel1Sahne{ width:390px; float:left; margin-right:5px;}
.orta .gorselSahne .gorsel2Sahne{ width:400px; float:left;}
.orta .gorselSahne .gorsel1Sahne img{ margin-right:5px; margin-bottom:10px; float:left; text-align:center;}
.orta .gorselSahne .gorsel2Sahne img{ margin-right:5px; margin-left:5px; margin-bottom:10px; float:left; text-align:center;
}
.orta .gorselSahne .gorsel3Sahne { float:left; text-align:left; width:325px; margin-top:-15px; margin-left:5px;}



.iletisimBil{float:left; width:50%; height:800px; margin-top:80px;} 
.iletisimBil a{color:#000; text-decoration:none;} 

 .bizeUla{float:left; width:50%; height:800px; margin-top:80px;}
.kutu{border:#900 solid 2px; width:350px; height:20px; color:#900; padding:10px; font-size:14px;}
.kutum{border:#900 solid 2px; width:350px; color:#900; padding:10px; font-size:14px;}
.gkutu{border:#900 solid 2px; width:200px; height:50px; color:#900; padding:10px; font-size:14px;}







.alt{background-color:#222221; width:100%;}
.alt .alt2{background-color:#222221; width:1130px; margin-left:auto; margin-right:auto;}

.alt .alt2 .adres{padding:20px; margin-left:auto; margin-right:auto; text-align:center; text-decoration:none; color:#FFF; line-height:30px; font-size:20px;font-family: "Futura-Normal"; float:left; width:600px; margin-left:241px; }
.alt .alt2 .adres a{text-decoration:none; color:#FFF; line-height:30px; font-size:20px;
font-family: "Futura-Normal";}
.alt .alt2 .sosyalMedya2{ text-align:right; float: right; margin-top:41px;}
.kirmizi{color:#F00;}

.altinonu{margin-left:265px;}

 .ustinonnu{margin-top:150px;}
 .ustlogom{padding-top:100px;}

@media screen and (max-width:480px) {
	
		.bos{height:100px; width:300px; visibility: visible; display:block;  }
	
	
	body{ margin:0px; padding:0px; background-color:#f1f1f1; font-family: "Futura-Normal";


  overflow-x: hidden !important;
      
	
	}

.boy{ height: auto;}


.zeminOyunlar{ z-index:-1; position:absolute; width:100%; background-image:url(../images/oyunlarZemin.jpg); background-repeat:no-repeat; background-size: cover; background-position:top; height:354px;}



.tasiyici{ width:100%; height: auto; margin-left:auto; margin-right:auto;}
.tasiyici .logo{ text-align: left; padding-top:-20px; float:left; margin-top:85px;}
.tasiyici .logo img{ text-align: center; padding-top:-20px;width:95%; height:95%; margin-left:15px;}
.tasiyici .sosyalMedya{ text-align:left; float:left; margin-left:100px; margin-top:-19px; z-index:99999; position:absolute; width:310px;}
.temizle{clear:both;}


.menu{ height:auto; min-height:50px; width:400px; }

.menu ul{ display:none; background-color: transparent; 
color:#FFF; clear:both; z-index:11; position:absolute;

top:183px; float:left; width:320px; left:-90px;


}
.menu ul li{ float:none; border-bottom:#FFF solid 1px;}
.menu ul li:hover{ background-color: #EA7B7E;}
.menu span{ width:50px; margin-top:7px;  float: left;
border:#FFF solid 2px; clear:both;
margin-right:30px; margin-bottom:5px; margin-left:15px;}

.menu:hover > ul{display:block;}





.orta{text-align: center;  width:375px; margin-left:auto; margin-right:auto; margin-top:200px;}
.orta .gorsel .gorsel1{float:left; margin-left:10px;}
.orta .gorsel .gorsel1 img{ margin-right:25px; margin-bottom:25px;}
.perde{ font-size:50px; color:#8e8e8e; font-family:"Futura-Normal"; padding-top:20px;}
.perdeSahne{ font-size:30px; color:#000; font-family:"Futura-Normal"; padding-top:0px; margin-top:-22px;}
.perdeYazi{color:#7e7e7e; font-size:16px; line-height:180%; margin-top:-25px;}


.orta .gorselSahne{ width:100%; margin-left:auto; margin-right:auto; text-align:center; margin-bottom:5px;}
.orta .gorselSahne img{text-align:center;}
.icerikSahne{ margin-top:0px; width:340px; padding-left:10px;}
.orta .gorselSahne .gorsel1Sahne img{ margin-right:0px; margin-bottom:10px; float:none; text-align:center; width:100%; height:100%;}
.orta .gorselSahne .gorsel2Sahne img{ margin-right:0px; margin-left:0px; margin-bottom:16px; float: left; text-align:center;

width:98%; height:98%;
}

.iletisimBil{float:none; width:100%; height:750px; margin-top:10px;} 


 .bizeUla{float:none; width:300px; height:800px; margin-top:10px;
 
 padding-left:50px; padding-right:50px;}
 
 .kutu{border:#900 solid 2px; width:250px; height:20px; color:#900; padding:10px; font-size:14px;}
.kutum{border:#900 solid 2px; width:250px; color:#900; padding:10px; font-size:14px;}
.gkutu{border:#900 solid 2px; width:100px; height:50px; color:#900; padding:10px; font-size:14px;}




.alt{background-color:#000; width:100%; margin-top:30px;
height:300px;}
.alt .alt2{background-color:#000; 
width:330px; 
margin-left:-7px; 
margin-right:auto;  
height:250px;}

.alt .alt2 .adres{padding:20px; margin-left:auto; margin-right:auto; text-align:center; text-decoration:none; color:#FFF; line-height:30px; font-size:14px;font-family: "Futura-Normal"; float:left; width:375px; margin-left:-20px; }
.alt .alt2 .adres a{text-decoration:none; color:#FFF; line-height:30px; font-size:14px;
font-family: "Futura-Normal";}
.alt .alt2 .sosyalMedya2{ text-align: center; float: left; margin-top:200px; position:absolute; width:375px; z-index:9;}
.kirmizi{color:#F00;}
	
	}
	
	@media screen and (min-device-width: 481px) and (max-device-width: 768px) { 
	
	.tasiyici{ width:768px; height:300px; margin-left:auto; margin-right:auto;}
.tasiyici .logo{ text-align:center; padding-top:10px; padding-top:70px;}
.tasiyici .sosyalMedya{ float:right; z-index:9; top:5%; right:5%; position:absolute; margin-top:-20px;}
.temizle{clear:both;}
.boy{ height: auto;}

.tasiyici .menu{height:40px; padding-top:10px; width:1050px; margin-left:-170px; }
.tasiyici .menu ul{ list-style-type:none;  margin:0px; padding:0px; }
.tasiyici .menu ul li{float:left; margin-right:-40px;}
.tasiyici .menu ul li a{text-decoration:none; color:#FFF; line-height:40px; font-size:22px; letter-spacing:2px; display:block; padding:0px 25px;
font-family: "Futura-Normal";}

.orta{text-align: center;  width:768px; margin-left:0px;}





.orta .gorselSahne{ width:1130px; margin-left:auto; margin-right:auto; text-align:center; margin-bottom:25px;}
.orta .gorselSahne img{text-align:center;}
.orta .gorselSahne .gorsel1Sahne{ width:390px; float:left; margin-right:5px;}
.orta .gorselSahne .gorsel2Sahne{ width:400px; float:left;}
.orta .gorselSahne .gorsel1Sahne img{ margin-right:5px; margin-bottom:10px; float:left; text-align:center;}
.orta .gorselSahne .gorsel2Sahne img{ margin-right:5px; margin-left:5px; margin-bottom:10px; float:left; text-align:center;
}
.orta .gorselSahne .gorsel3Sahne { float:left; text-align:left; width:325px; margin-top:-15px; margin-left:5px;}



.alt{background-color:#222221; width:100%;}
.alt .alt2{background-color:#222221;width:768px; margin-left:-130px;}

.alt .alt2 .adres{padding:20px; margin-left:auto; margin-right:auto; text-align:center; text-decoration:none; color:#FFF; line-height:30px; font-size:20px;font-family: "Futura-Normal"; float:left; width:600px; margin-left:200px; }
.alt .alt2 .adres a{text-decoration:none; color:#FFF; line-height:30px; font-size:20px;
font-family: "Futura-Normal";}
.alt .alt2 .sosyalMedya2{ text-align:right; float: right; margin-top:41px;}
.kirmizi{color:#F00;}

.altinonu{margin-left:265px;}

 .ustinonnu{margin-top:150px;}
 .ustlogom{padding-top:100px;}
	}


	
		@media screen and (min-device-width: 769px) and (max-device-width: 1024px) {
			.orta{text-align: center; padding:20px; margin-left:auto; margin-right:auto;}
			.hariletisim{width:450px; margin-left:-50px;}
			
			
			.tasiyici{ width:1200px;height:300px; margin-left:-125px;}
			.icerikSahne{width:990px;}
			.logo{margin-left:130px;
			 }
			 .alt .alt2 .adres{padding:20px; margin-left:auto; margin-right:auto; text-align:center; text-decoration:none; color:#FFF; line-height:30px; font-size:20px;font-family: "Futura-Normal"; float:left; width:600px; margin-left:191px; }
			 
			 }

